@import "sizes.css";
/*@import "renkler.css";*/

.clr{clear:both;}
a{text-decoration: none;}

:root{

  --kirmizi01: #ffecec;
  --kirmizi02 : #bf1e2d;/*bf1e2d*/
  --kirmizi03 :#eb1b1e;

  --yesil01 : #2a7e45 /*#41b157*/;
  --yesil02: #2ca143;
  --yesil03: #f2faf2;

  --mavi01 : #f8f9fa;
  --mavi02: #eef4f7;
  --mavi03 : #2a76dd;
  --mavi04 : #1560c7;

  --lacivert : #1e2d5d;

  --sari01 : #ffc107;
  --turuncu01 : #fbf3db;

}

.red-border{border:1px solid var(--kirmizi03) !important;}

body{width:100%;height:100%;margin:0;padding:0;font-size:12px;font-family: "Poppins", sans-serif;color:#000;font-weight:400;background:var(--mavi01);}

#ust-bar-outer{float:left;width:100%;height:50px;margin:0;padding:10px 0;background-color:#fff;border-bottom:1px solid #eee;}
	#ust-bar-inner{width:100%;height:30px;margin:0 auto;}
    #site-goruntule{float:left;width:200px;margin:6px 0 0 18%;}
    #ust-bar-message{float:right;margin:6px 8% 0 0;}

#ust-bar-outer-guest{float:left;width:100%;height:100px;margin:0;padding:10px 0;background-color:#fff;border-bottom:1px solid #eee;}
	#ust-bar-inner-guest{width:100%;height:100px;margin:0 auto;}
	#site-goruntule-guest{float:left;}
	.logo-guest-link{display:flex;justify-content:center;align-items:center;gap:0 10px;font-size:18px;font-weight:bold;}
	.altinraket-logo-guest{height:75px;}
	
#ust-bar-outer-member{float:left;width:100%;height:100px;margin:0;padding:10px 0;background-color:#fff;border-bottom:1px solid #eee;}
	#ust-bar-inner-member{width:100%;height:100px;margin:0 auto;font-size:12px;}
	#site-goruntule-member {
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
}
.logo-guest-link {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 10px;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none !important;
}
.phone-link{text-decoration:none;}	
	.altinraket-logo-member{height:65px;}
	
/* LOGIN PAGE */

#login-warning-area{width:60%;margin:15px auto;padding:15px 0;}

#login-form-area{display:flex;flex-wrap:wrap;justify-content:space-between;width:80%;height:100%;margin:15px auto;padding:60px 30px;background: #fff; border:0px solid #eee;border-radius:3px;box-shadow:0 0 20px #eee;}  
#register-form-area{height:100%;margin:30px auto;padding:30px;background: #fff; border:0px solid #eee;border-radius:3px;box-shadow:0 0 20px #eee;}  

#login-form-left{position:relative;float:left;width:50%;margin:5% 0;height:100%;padding:30px 20px 20px 20px;}  
#panel-name{float:left;font-size:14px;color:#666;font-weight: 600; margin:0 30px 0 15px;}
.name-dash{float:left;width:15px;height:1px;background:var(--mavi03);margin-top:10px;margin-right:5px;}
#panel-title{float:left;font-size:21px;font-weight: 600;margin:0 15px;margin-bottom: 30px;color:var(--yesil02);font-weight:600;}
  	.login-inputs{float:left;margin:10px;width:80%;height:40px;border:1px solid #ddd;border-radius:3px;}
    .login-inputs:focus{background: #feffe2;}

#login-form-not{float:left;width:100%;margin:60px 15px;}

#login-form-right{position:relative;float:right;width:40%;margin:60px 3% 0 0;height:300px;padding:0;}
.login-image{float:right;width:100%;height:auto;margin:45px 0 0 0;border-radius:10px;}

  #copyright{width:60%;margin:4px auto;text-align:center;}
  #panel-login-logo-bottom{width:300px;margin:10px auto;text-align:center;}
  	#prokopter-logo{width:45%;height:auto;}
  	#altinraket-logo{width:35%;}
  	
    #panel-login-logo-bottom a:link,#panel-login-logo-bottom a:visited{color:#444;font-weight:300}



 /* SOL BAR */

#sol-bar{float:left;height:100%;background:#fff;box-shadow:0 0 20px #eee;margin-top:30px;margin-left:10px;padding:10px 0 30px 0;}
	#profile-logo{width:100px;height:100px;margin:10px auto;border-radius:180px;background:#eee;}
	.kullanici-seviyesi{text-align:center;color:var(--mavi04);font-weight: 600;}
	.sol-bar-title{text-align:center;color:#fff;}

	#menu{float:left;width:100%;height:100%;margin:0 0 0 0;}
#menu h4{float:left;margin-left:20px;}
		#sol-menu-ul{float:left;width:100%;}
			.sol-menu-li{list-style: none;width:210;min-height:30px;height:100%;margin:0 0 0 6px;padding:14px 0 0 0;border-left:4px solid transparent;border-bottom:1px solid #eee;}
			.sol-menu-li:hover{background:var(--mavi02);border-left:4px solid var(--mavi03);}
			.sol-menu-li-aktif{list-style: none;width:210;min-height:30px;height:100%;margin:0 0 0 6px;padding:14px 0 0 0;border-left:4px solid transparent;border-bottom:1px solid #eee;background:var(--mavi02);border-left:4px solid var(--mavi03);}
				/*.sol-menu-li a, .sol-menu-li-aktif a{float:left;margin:0 0 0 10px;color:var(--mavi03);font-weight:600;font-size: 12px;}*/
        .sol-menu-icon{float:left;margin:2px 4px 0 4px;color:var(--mavi03);font-size:13px;font-weight:400;}
.list-group-item active{color:#fff;}

/* MENULER */
    /*.menu_list_order{width:40px;}*/
    /*.menu_name{width:200px;}*/
    .menu_link{width:300px;margin-left:40px;}
    .menu_operate{width:80px;margin-left:10px;}

/* ICERIK ALANI */

section#content-outer {float:left;width:75%;height:100%;margin:30px;background:#fff;box-shadow:10px 20px 20px #eee;border:1px solid var(--mavi01);}
section#content-outer2{float:left;background:#fff;box-shadow:10px 20px 20px #eee;border:1px solid var(--mavi01);}
	#content-inner{float:left;width:100%;height:100%;padding:10px;box-sizing: border-box;}

/* DASHBOARD */

#dashboard-merhaba{float:left;width:100%;height:100%;padding:10px;box-sizing: border-box;margin:10px auto;background:#f2f4fa;font-size:13px;border-radius:5px 5px 0 5px;}
#site-ayarlari-bilgi-alani{float:left;width:100%;height:100%;}
#site-ayarlari-guncelleme-alani{float:left;width:100%;height:100%;}
a.site-ayari-guncelle-linki{float:left;margin:10px;border-bottom: 1px dotted #fff;}
.site_logo_input{float:left;}
.site-ayar-logo {float:left;}
.bg-soft-white{background:#f5f5f5;}

	/* KULLANICI DUZENLE & KULLANICILAR */

	.tum-kullanicilar{list-style: none;width:300px;height:30px;margin:0 0 0 16px;padding:14px 0 0 6px;background:var(--mavi02);border-left:4px solid var(--kirmizi03);list-style: none;}
	.tum-kullanicilar:hover{list-style: none;width:300px;height:30px;margin:0 0 0 16px;padding:14px 0 0 6px;background:var(--mavi02);border-left:4px solid var(--mavi03);list-style: none;}
	.tum-kullanicilar a:link, .tum-kullanicilar a:visited{float:left;margin:0 0 0 10px;color:var(--mavi03);font-weight:600;}


	.kullanicilar{float:left;width:90%;height:30px;border-bottom:1px dashed #ccc;margin:10px 0;padding:10px 0;}
		.sira{float:left;width:5%;height:30px;}
		.kullanici-adi {float:left;width:250px;}
		.kullanici-duzenle-buton{float:left;width:100px;}

	a.kullanici-guncelle-linki{float:left;margin:10px;border-bottom: 1px dotted #fff;}
	.guncelleme-sonucu{float:left;margin:10px;display:none;}

/* SAYFALAR */
table.sayfalar-table{float:left;width:100%;height:100%;}
	.sayfalar-tr{position:relative;float:left;width:100%;height:100%;border: 1px solid var(--mavi02);}
	.th-holder{background:var(--mavi02);padding:10px;box-sizing:border-box;border:none;border-radius:5px 5px 0 0;}
		.sayfalar-tr th{text-align:left;}
        .sayfalar-tr div{float:left;}
	.bilgi-satirlari{position:relative;margin-top:10px;padding:15px 0 10px 10px;box-sizing:border-box;}
	.bilgi-satirlari:hover{background:var(--yesil03);}
    .sayfalar-tr div{float:left;}
  .bilgi-satirlari-pasif{background:#eee;}




/* SWITCH */
.switch {position: relative;display: inline-block;width: 50px;height: 24px;}
.switch input { opacity: 0;width: 0;height: 0;}
.slider {position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;background-color: #ccc;-webkit-transition: .4s;transition: .4s;}

.slider:before {position: absolute;content: "";height: 16px;width: 16px;left: 4px;bottom: 4px;background-color: white;-webkit-transition: .4s;transition: .4s;}
input:checked + .slider {background-color: var(--yesil01);}
input:checked + .slider:before {-webkit-transform: translateX(16px);-ms-transform: translateX(16px);transform: translateX(26px);}
.slider.round {border-radius: 34px;}/*arka plan mavi*/
.slider.round:before {border-radius: 50%;}/*içindeki yuvarlak*/

/* closed switch */

.switch-closed {position: relative;display: inline-block;width: 50px;height: 24px;}
.switch-closed input { opacity: 0;width: 0;height: 0;}
.slider-closed {position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;background-color: #ccc;-webkit-transition: .4s;transition: .4s;}

.slider-closed:before {position: absolute;content: "";height: 16px;width: 16px;left: 4px;bottom: 4px;background-color: white;-webkit-transition: .4s;transition: .4s;}
input:checked-closed + .slider-closed {background-color: #2196F3;}
input:checked-closed + .slider-closed:before {-webkit-transform: translateX(16px);-ms-transform: translateX(16px);transform: translateX(26px);}
.slider-closed .round-closed {border-radius: 34px;}/*arka plan mavi*/
.slider-closed .round-closed:before {border-radius: 50%;}/*içindeki yuvarlak*/



/* MENULER - MENU LINKLERI */

#parentin_menuleri{float:left;margin:10px;}
 #parentin_menuleri ul li{list-style: none;padding:10px;border:1px solid #eee;margin:10px 0;}
   #parentin_menuleri ul li img{float:left;margin:3px 10px 0 0;}

/*
#ana_menu{display: none;}
#alt_menu{display: none;}*/

#menu_urun_kategorileri{display: none;}
#menu_kurumsal{display: none;}
#menu_diger{display: none;}
#menu_anasayfa{display: none;}



/* URUNLER */

  #table{}
  #tablo-name-holder{background:var(--mavi02); border-radius: 5px 5px 0 0; font-weight: 600;height:20px;}
    .table-name{float:left;}
  #table-data-area{}
    .table-data-row{}
      .table-data{text-align: left;}


.table-data-row-kategori{float: left;margin-top: 10px;padding-top: 10px 0 0 10px;}
.aktif-row{background: #fff;border:1px solid #eee;/*border-left: 2px solid var(--yesil01);*/}
.pasif-row{background: #f7f7f7;/*border-left: 2px solid #666;*/}

  .row-sub1{position: relative;float: left;height: 100%;border-bottom: 1px solid #eee;margin-top: 10px;padding-top: 10px;padding-top: 10px;}
    .row-sub2{position: relative;float: left;width:85%;height: 100%;border-bottom: 1px solid #eee;margin-top: 10px;margin-left:7%;padding-top: 10px;padding-top: 10px;}
    .down-icon svg{width:20px;height:20px;cursor:pointer;}

    .table-data-row-kategori-sub-holder{float:left;width: 100%;height: 100%;margin-left: 3%;}

    .row-sub1:hover{background: #f5f5f5;}
    .row-sub2:hover{background: #f5f5f5;}

.urun_duzenleme-ic-baslik{float:left;margin:20px 0;padding:10px;width:50%;height:20px;font-size:14px;font-weight: 600;color:var(--mavi03);background:var(--mavi01);border-left:2px solid var(--mavi03);}

.mevcut-urun-renk-gorseli{width:75px;height:auto;}

/*.urun-gorsel-secimi{float:left;width:125px;height:100px;margin:10px;border:1px solid #ccc}*/
a.urun_gorsel_sec{float:left;width:125px;height:100px;margin:10px;border:1px solid #ccc}
  .urun-gorsel-thumb{width:100%;height:auto;}
.aktif-li{outline:1px solid var(--mavi03);}


#gorseller-alani{float:left;width:100%;height:100%;}
.mevcut-urun-gorseli {position:relative;float:left;width:280px;height:360px;margin:20px 15px;border:1px solid #ccc;}
  .mevcut-urun-gorseli img{max-width:250px;max-height:150px;margin:10px;text-align:center;}


/*
  .mevcut-urun-gorseli {position:relative;float:left;width:270px;height:300px;margin:20px 15px;border:1px solid #ccc;}
  .mevcut-urun-gorseli img{float: left;max-width:90%;max-height:250px;}
  */
.mevcut-urun-gorseli-kapak {position:relative;float:left;width:280px;height:360px;margin:15px;border:2px solid var(--mavi03);box-shadow: 5px 10px 10px #eee;}
  .mevcut-urun-gorseli-kapak img{float: left;max-width:250px;max-height:150px;margin:10px;}

.urun-gorseli-islem-alani{float:left;position:absolute;bottom:0;width:100%;height:176px;margin:4px 0 0 0;background: #f5f5f5;}
  .ug-islem-title{float:left;color:var(--mavi03);font-weight: 600;margin:10px 4px 0 8px;}
  .ug-sira{float:left;margin:10px 4px 0 10px;}
  .urun-gorsel-sil-butonu{position:absolute;bottom:6px;right:20px;float:left;background:var(--kirmizi03);color:#fff;border:1px solid var(--kirmizi03);padding:5px 10px;border-radius:3px;cursor:pointer;}
  .urun-gorsel-sil-butonu:hover{background:#fff;color:var(--kirmizi03);}

.gorsel-img{float:left;width:194px;height:194px;border:1px solid #eee;}
  .gorsel-img img{float:left;max-width:190px;max-height:190px;}
.urun-gorseli-islem-alani{float:left;/*position:absolute;*/bottom:0;width:96%;height:200px;margin:0;padding-left:10px;background: #f5f5f5;}
  .ug-islem-title{float:left;width:120px;color:var(--mavi03);font-weight: 600;margin:10px 4px 0 8px;}
  .ug-sira{float:left;margin:10px 4px 0 10px;}
  .urun-gorsel-sil-butonu{position:absolute;bottom:10px;right:20px;float:left;background:var(--kirmizi03);color:#fff;border:1px solid var(--kirmizi03);padding:5px 10px;border-radius:3px;cursor:pointer;}
  .urun-gorsel-sil-butonu:hover{background:#fff;color:var(--kirmizi03);}


/* RESERVATIONS */

#reservations-table{width:100%;border:0;}
#reservations-table tr{float:left;width:100%;height:100%;border-bottom:1px solid #ddd;}
/*#reservations-table tr:hover{background: #f5f5f5;}*/
.reservation-table-box{float:left;height:100px;border:1px solid #eee;}
#reservations-table tr th{float:left;width:10%;margin-left:4px;padding:10px 0;text-align:center;border:0;}
#reservations-table tr td{float:left;width:10%;margin-left:4px;margin-bottom:10px;padding:10px 0;text-align:center;border:0;}

.reserved{background:#db5d1b/*var(--yesil02)*/;color:#fff;margin-top:10px;padding:4px 4px;border-radius:3px;}
.unreserved{background:#eee;margin-top:10px;padding:4px 4px;border-radius:3px;}
.unreserved:hover{background: #ddd;}

/*.rent-a-court-tr-date{float:left;padding:30px;background: }*/
.rent-a-cort-item{border:1px solid #ddd; border-radius: 3px; height:100%; padding:30px 0; margin:10px 0;display:flex;}
.rent-court-name{font-size:21px;}

.modal-button{background:transparent;border:none;cursor:pointer;color:#fff;}
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */

}

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 70% !important;
    border-radius: 5px;
}

/* The Close Button */
.close {
  position: absolute;
  right:10px;top:10px;
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

/* Tooltip (ipucu) başlangıçta gizli olacak */
.tooltip {
    display: none;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.7);
    color: white;
    padding: 10px;
    border-radius: 5px;
    font-size: 14px;
    z-index: 999;
}

/* Stilini güzelleştirmek için DOLU kısmı */
.reservation-slot {
    position: relative;
    display: inline-block;
    padding: 10px 20px;
    background-color: #ff0000;
    color: white;
    font-weight: bold;
    border-radius: 5px;
    cursor: pointer;
}

.reservation-slot:hover {
    background-color: #cc0000;
}

/* LESSONS */

.students-of-the-lesson-li{float:left;width:100%;margin:5px 0;padding:6px;border-bottom:1px solid #eee;display:flex; justify-content: space-between;border-radius:3px;}
/*.students-of-the-lesson-li:nth-child(even){background:#f5f5f5;}*/


/* MEMBER PAYMENT ACCOUNT */

.mpa-ul{float:left;width:90%;margin:30px 10px; padding:0;}
.mpa-ul-li {float:left; width:90%; padding:20px 0;border-bottom:1px solid #ddd; list-style-type: none;}


/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #f1f1f1;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #ddd;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ccc;
  border-top: none;
}

/* MEMBERS PAGE */

#uye-ekle-alani{display: flex;justify-content: space-between;align-items:center;flex-wrap: wrap;}

.edit_mpe_area{display:none;}

/* ORTAK OZELLIKLER */

.basarili-notu{position:relative;/*width:40%;*/margin:10px auto;padding:10px 20px;border-radius:3px;background: var(--yesil01);color:#fff;font-weight:12px;}
.hatali-notu{position:relative;/*width:40%;*/margin:10px auto;padding:10px 20px;border-radius:3px;background: var(--kirmizi03);color:#fff;font-weight:12px;}
	.notu-sil{position: absolute;top:10px;right:5px;cursor:pointer;}

.ghost{color:#999;}

.table .thead-green th {
    color: #fff;
    background-color: #2a7e45;
    border-color: #1d6634;
}
.fl{float:left;}
.fr{float:right;}

#neredeyim{float:left;width:100%;padding:10px 0;border-bottom:1px dotted #aaa;}

a.neredeyim-link:link,a.neredeyim-link:visited{float:right;background:var(--yesil01);color:#fff;margin:-10px 10px 0 0;padding:5px;border-radius:3px;}
a.neredeyim-link:hover{background-color: var(--yesil02);}

a.ekle-link:link,a.ekle-link:visited{float:right;background:var(--yesil01);color:#fff;margin:-10px 10px 0 0;padding:5px 5px 5px 10px;border-radius:3px;}
a.ekle-link:hover{background-color: var(--yesil02);}
.plus{float:right;margin:-4px 0 0 5px;width:24px;height:24px;}

#kolay-buton{position: fixed;right: 10px;top: 50%;width: 80px;height: 80px;background:var(--yesil01);color:#fff;border-radius: 50%;transition: all 0.3s;}
  a.kolay-buton-ekle-link:link,a.kolay-buton-ekle-link:visited{float: left;text-decoration: none;text-align: center;color: #fff;margin:10px 0;padding:10px 10px 6px 10px;}
  .kolay-buton-plus{float:left;margin-top:4px;margin-left:30%;width:24px;height:24px;}
#kolay-buton:hover{box-shadow:0 0 20px #ccc;}

#go-to-top{position: fixed;right: 30px;bottom: 10%;width: 40px;height: 40px;background:var(--yesil02);color:#fff;border-radius: 100%;cursor:pointer;transition: all 0.5s;}
  #go-to-top-icon{float:left;margin-top:5px;margin-left:11%;width:30px;height:30px;}
#go-to-top:hover{box-shadow:0 0 20px #ccc;}

.invisible{visibility:hidden;opacity:0;transition:visibility 0.3s linear,opacity 0.3s linear;}
.visible{visibility: visible;opacity:1;}

#sol-sutun{float: left;width:79%;}
#sag-sutun{float: left;width:20%;}

#member-container{display: flex;justify-content: flex-start;align-items: center;flex-wrap: wrap;gap: 15px;}
    
.select-alani{float:left;height:100%;padding:10px 0;display: flex;justify-content: flex-start;align-items: center;gap:10px;}

	.select-alani-title{float:left;margin-top:8px;font-weight:600;color:#2e384d;font-size:1.1em;}
	.select-alani-bilgi{float:left;margin-left:10px;font-weight:400;font-size:1.1em;}
	.form-select{
    display: inline-block;
    float: left;
    height:30px;
    padding: 0.375rem 1.75rem 0.375rem 0.75rem;
    line-height: 1.5;
    color: #222;
    border: 1px solid #bbb;
    font-weight: 300;
    font-size: 12px;
    border-radius: 0.25rem;
  }
  

.input-alani-bare{float:left;height:80px;margin:0 10px 10px 10px;padding:10px 0;}
.input-alani{float:left;height:100%;padding:10px 0;}
	.input-alani-title{float:left;margin-top:8px;font-weight:600;color:#2e384d;font-size:1.1em;}
	.input-alani-bilgi{float:left;font-weight:400;font-size:1.1em;border:0px solid #ccc;}

.form_seperator{float:left;width:95%;height:10px;border-bottom:1px dashed #bbb;}

  .form-input{float:left;height:30px;border:1px solid #ccc;border-radius:3px;}
	.form-input:focus{background: var(--mavi01);}
	.form-input:disabled{background: var(--mavi02);}

.justify-space-between{
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 3px;
    background-color: #fff;
    border-bottom: 1px solid rgba(0,0,0,.125)
}

.form-input-bare{float:left;height:30px;border:1px solid #ccc;border-radius:3px;}
  .form-input-bare:focus{background: var(--mavi01);}
  .form-input-bare:disabled{background: var(--mavi02);}

  .form-input-white{float:left;width:80%;height:30px;border:1px solid #fff;border-radius:3px;margin-right:20px;}
  .form-input-white:focus{background: var(--mavi01);}
  .form-input-white:disabled{background: var(--mavi02);}

.highlighted{background:var(--sari01);padding:4px;border-radius:3px;}

.text-alani{float:left;height:100%;border-bottom:0 dashed #ccc;margin:0 0 10px 0;padding:10px 0;}
	.text-alani-title{float:left;width:200px;margin-top:8px;font-weight:600;color:#2e384d;font-size:1.1em;}
	.text-alani-bilgi{float:left;width:90%;margin-left:10px;font-weight:400;font-size:1.1em;}
	.form-textarea{float:left;width:100%;height:100%;border:1px solid #ccc;border-radius:3px;}
  .form-textarea-yalin{float:left;width:60%;height:100%;border:1px solid #ddd;border-radius:3px;}

.segment-area{float:left;width:75%;height:37px;margin:10px 10px 10px 0;border-bottom:1px solid #eee;}
      a.segment-link:link, a.segment-link:visited{text-decoration: none; color:#343434;}
      .segment{float:left;height:16px;padding:10px;margin:0 10px;}
        .segment:nth-child(1){margin-left: 0;}
      .segment-active{background:#bcd8fb;border:1px solid #bcd8fb;font-weight:600;border-radius:3px;}
      	.segment-active:hover{background:var(--mavi03);border:1px solid var(--mavi03);color:#fff;}/*#bcd8fb*/
      .segment-inactive{background:#f5f5f5;border:1px solid #eee;border-radius:3px;}
      	.segment-inactive:hover{background:var(--mavi02);}/*#e5e5e5*/

#sayfa-gorseli-ekle {position:relative;float:left;width:200px;height:200px;margin:15px;border:1px solid #eee;}
.mevcut-gorsel {position:relative;float:left;width:250px;height:250px;margin:15px;border:1px solid #ccc;}
	.mevcut-gorsel img{float: left;max-width:70%;height:auto;}
	.gorsel-sil-butonu{position:absolute;bottom:10px;right:10px;float:left;background:var(--kirmizi03);color:#fff;border:1px solid var(--kirmizi03);padding:5px 10px;border-radius:3px;cursor:pointer;}
	.gorsel-sil-butonu:hover{background:#fff;color:var(--kirmizi03);}

.aktif-label{background-color: var(--yesil02);color:#fff;font-weight: 600;padding:4px;border-radius: 3px;}
.pasif-label{background-color: var(--sari01);color:#fff;font-weight: 600;padding:4px;border-radius: 3px;}
.ara-cizgi{width:100%;height:4px;margin:10px auto;border-bottom:1px dashed #ccc;}



.yesil01{color:var(--yesil01)}
.yesil02{color:var(--yesil02);/*color:#375644;*/}

.green{color:var(--yesil02);

.kirmizi{color:var(--kirmizi01);}
.red{color:#bf1e2d;}

.mavi03{color:var(--mavi03)}
.blue{color:var(--mavi03)}

.uyari-sari01{background:var(--sari01);padding:10px 20px;color:#000;border-radius:3px;}
.uyari-turuncu01{background:var(--turuncu01);padding:10px 20px;color:#000;border-radius:3px;}
.uyari-kirmizi01 {background:var(--kirmizi01);color:#000;border-radius:3px;padding: 10px;box-sizing: border-box;}
.uyari-mavi02{background: var(--mavi02);border-radius:3px;}

.boldy600{font-weight:600;}
.boldy700{font-weight:700;}

.italic{font-style:italic;}
.center-align{text-align:center;}

.line-through{text-decoration: line-through;}

a.genel-link-siyah:link,a.genel-link-siyah:visited{text-decoration: none;color:#222;font-weight: 600;border-bottom:0px dotted #222;}
a.genel-link-siyah:hover{border-bottom:1px dotted #000;}
a.genel-link-siyah-pasif:link,a.genel-link-siyah-pasif:visited{text-decoration: none;color:#999;font-weight: 600;}

a.genel-link-beyaz:link,a.genel-link-beyaz:visited{text-decoration: none;color:#fff;font-weight: 600;border-bottom:0px dotted #fff;}
a.genel-link-beyaz:hover{border-bottom:1px dotted #fff;}

a.genel-link-gri:link,a.genel-link-gri:visited{text-decoration: none;color:#666;font-weight: 600;border-bottom:0px dotted #222;}
a.genel-link-gri:hover{border-bottom:1px dotted #666;}


a.genel-link-mavi:link,a.genel-link-mavi:visited{text-decoration: none;color:var(--mavi03);font-weight: 600;}
a.genel-link-mavi:hover{color:var(--mavi04);border-bottom:1px dotted var(--mavi04);}

a.genel-link-mavi-pasif:link,a.genel-link-mavi-pasif:visited{text-decoration: none;color:#999;font-weight: 600;}
a.genel-link-mavi-pasif:hover{color:#777;border-bottom:1px dotted #777;}

a.genel-link-yesil:link,a.genel-link-yesil:visited{text-decoration: none;color:var(--yesil02);font-weight: 600;}
a.genel-link-yesil:hover{color:var(--yesil02);border-bottom:1px dotted var(--yesil02);}

a.genel-link-kirmizi:link,a.genel-link-kirmizi:visited{text-decoration: none;color:#EB1B1E;font-weight: 600;}
a.genel-link-kirmizi:hover{border-bottom:1px dotted #EB1B1E;}

a.gor-linki:link,a.gor-linki:visited{float:left;margin:0 5px 0 0;text-decoration: none;color:#2A7FDA;border:1px solid #2A7FDA;padding:3px;border-radius: 3px;}
a.gor-linki:hover{background:#2A7FDA;color:#fff;}

a.duzenle-linki:link,a.duzenle-linki:visited{float:left;text-decoration: none;margin-right:3px;color:#41b157;border:1px solid #41b157;padding:3px;border-radius: 3px;}
a.duzenle-linki:hover{background:#41b157;color:#fff;}

a.sil-linki:link,a.sil-linki:visited{float:left;margin-left:5px;text-decoration: none;color:var(--kirmizi03);border:1px solid var(--kirmizi03);padding:5px 10px;border-radius: 3px;}
a.sil-linki:hover{background:var(--kirmizi03);color:#fff;}

a.sil-linki-reverse:link,a.sil-linki-reverse:visited{float:left;margin-left:5px;text-decoration: none;background:var(--kirmizi03);color:#fff;border:1px solid var(--kirmizi03);padding:5px 10px;border-radius: 3px;}
a.sil-linki-reverse:hover{background:#fff;color:var(--kirmizi03);}

a.genel-link-green:link{color:var(--yesil02);text-decoration:none;font-weight:400;font-size:12px}
a.genel-link-green:visited{color:var(--yesil02);text-decoration:none;font-weight:400;font-size:12px}
a.genel-link-green:hover{color:var(--yesil02);text-decoration:none;font-weight:400;font-size:12px}

a.logout-link:link,a.logout-link:visited{background:var(--kirmizi03);border:1px solid var(--kirmizi03);padding:4px; color:#fff;text-decoration: none;font-weight:600;transition:border 0.5s;border-radius: 3px;}
a.logout-link:hover{border:1px solid var(--kirmizi03);background:transparent;color:var(--kirmizi03);}



.button-default{padding:10px;background:#f7f7f7;border:1px solid #f3f3f3;border-radius:3px;color:#333;}

#submit-button-mavi{float:left;height:30px;margin:10px 0 0 10px;background:var(--mavi03);border:1px solid var(--mavi03);border-radius:3px;color:#fff;font-weight:600;cursor:pointer;}
  #submit-button-mavi:hover{background:var(--mavi04)}
  #submit-button-mavi a{color:#fff;}

.submit-button-mavi{float:left;height:30px;background:var(--mavi03);border:1px solid var(--mavi03);border-radius:3px;color:#fff;font-weight:600;cursor:pointer;}
  .submit-button-mavi:hover{background:var(--mavi04)}
  .submit-button-mavi a{color:#fff;}

.submit-button-mavi-reverse{float:left;height:30px;background:transparent;border:1px solid var(--mavi04);border-radius:3px;color:var(--mavi03);font-weight:600;cursor:pointer;}
  .submit-button-mavi-reverse:hover{background:var(--mavi04);color:#fff;}
  .submit-button-mavi-reverse a{color:#fff;}

#submit-button-yesil{float:left;height:30px;margin:10px 0 0 10px;background:var(--yesil02);border:1px solid var(--yesil02);border-radius:3px;color:#fff;font-weight:600;cursor:pointer;}
  #submit-button-yesil:hover{background:var(--yesil02)}
  #submit-button-mavi a{color:#fff;}

.submit-button-yesil{float:left;height:30px;background:var(--yesil01);border:1px solid var(--yesil02);border-radius:3px;color:#fff;font-weight: 600;padding:5px 10px 10px 10px;cursor:pointer;}
  .submit-button-yesil:hover{background:var(--yesil02)}
  .submit-button-yesil a{color:#fff;}

.submit-button-yesil-reverse{float:left;height:30px;background:transparent;border:1px solid var(--yesil02);border-radius:3px;color:var(--yesil01);font-weight: 600;padding:5px 10px 10px 10px;cursor:pointer;}
  .submit-button-yesil-reverse:hover{background:var(--yesil02);color:#fff;}
  .submit-button-yesil-reverse a{color:#fff;}

#submit-button-kirmizi{float:left;height:30px;margin:10px 0 0 10px;background:var(--kirmizi02);border:1px solid var(--kirmizi);border-radius:3px;color:#fff;font-weight:600;cursor:pointer;}
  #submit-button-kirmizi:hover{background:var(--kirmizi02);}
  #submit-button-kirmizi a{color:#fff;}

.submit-button-kirmizi{float:left;height:30px;background:var(--kirmizi03);border:1px solid var(--kirmizi03);border-radius:3px;color:#fff;font-weight:600;cursor:pointer;}
  .submit-button-kirmizi:hover{background:var(--kirmizi02);border:var(--kirmizi02)}
  .submit-button-kirmizi a{color:#fff;}


.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;

    z-index: -1;
}

.inputfile + label {
    max-width: 80%;
    font-size: 14px;
    /* 20px */
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
    margin:35px 15px;
    /* 10px 20px */
}

.no-js .inputfile + label {
    display: none;
}

.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.inputfile + label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}


/* style 1 */

.inputfile-1 + label {
    color: #f1e5e6;
    background-color: #d3394c;
}

.inputfile-1:focus + label,
.inputfile-1.has-focus + label,
.inputfile-1 + label:hover {
	color: #fff;
    background-color: #722040;
}

.multiple-image-upload-area{float:left;width:90%;height:200px;}
.single-image-upload-area{float:left;width:90%;height:100%;}
.panel-image-upload-group{position:relative;float:left;height:100%;/*border:1px solid #ddd;border-radius:10px;*/}
.panel-image-upload-group:hover{float:left;/*border:1px solid #ccc;background: #e9e9e9;border-radius:10px;*/}

.panel-image-upload-input-area{float:left;width:30%;margin-left:20px;padding:10px;box-sizing: border-box;background: var(--mavi02);}
.upload-panel-image-input-label{border:1px solid #ccc;padding:10px;cursor:pointer;}
#upload-panel-image-input {opacity: 0; position: absolute;z-index: -1;}
.panel-image-upload-preview-area{float: left;margin-left:0;}
.panel-image-upload-preview{width:75px;max-height:75px;margin:10px 5px 0 5px;}

.panel-image-upload-delete-area{position:absolute;right:30%;top:30%;}
.panel-image-upload-delete-button{display:none;}

.panel-group-delete-area{position: absolute;right:5px;top:10%;cursor:pointer}


